import { db } from '../../index';
import { psa } from '../../../drizzle/schema';

export async function getPSA(page = 1) {
  const limit = 10;
  const offset = (page - 1) * limit;
  
  return await db.select()
    .from(psa)
    .limit(limit)
    .offset(offset);
} 